modd.conf {}

**/*.go go.mod go.sum {
  prep: go test ./...
  prep: mkdir -p dist
  prep: hack/build ./...
  #daemon +sigterm: bash test-run
}

html/**/* {
  prep: hack/build ./cmd/dkl-local-server
}
